STAT(1u)

NAME
stat - print inode contents

SYNOPSIS
stat filename [filenames ... ]

DESCRIPTION

Stat prints out the contents of an inode as they appear to stat(2) in a human-readable format.

Here is a sample output from stat:
  File: “/”
  Size: 1024         Allocated Blocks: 2            Filetype: Directory
  Mode: (0755/drwxr-xr-x)         Uid: (    0/    root)  Gid: (    0/  system)
Device:  0,0   Inode: 2         Links: 20
Access: Wed Jan  8 12:40:16 1986(00000.00:00:01)
Modify: Wed Dec 18 09:32:09 1985(00021.03:08:08)
Change: Wed Dec 18 09:32:09 1985(00021.03:08:08)

DIAGNOSTICS
“Can't stat file” or “Can't lstat file” usually means that it doesn't exist. “Can't readlink file” implies something is amiss with a symbolic link.

SEE ALSO
stat(2), ls(1)

AUTHOR
Rich Kulawiec, Purdue University

BUGS
The output is not entirely comprehensible.

NOT SUPPORTED BY PUCC